<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Index</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/index.html page.</h1>
	<img src="http://placekitten.com/300/300">
	<ol type="a">
		<li><a href="../index.html">../index.html</a> </li>
		<li><a href="./index.html"> index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>
</body>
</html>